Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 232807

Summary: kernel panic in rtl8169_rx_interrupt
Product: [Fedora] Fedora Reporter: Russell Strong <russell>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Brian Brock <bbrock>
Severity: high Docs Contact:
Priority: medium    
Version: rawhideCC: mattdm, misek, triage
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: bzcl34nup
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-05-07 01:18:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
screenshot of kernel panic
none
lspci ifconfig none

Description Russell Strong 2007-03-18 04:50:52 UTC
Description of problem:


Version-Release number of selected component (if applicable):

Linux server 2.6.20-1.2949.fc7 #1 SMP Mon Feb 26 18:37:35 EST 2007 i686 i686
i386 GNU/Linux

How reproducible:

intermittent.  has happened twice in 3 days.

See screenshot

Comment 1 Russell Strong 2007-03-18 04:50:52 UTC
Created attachment 150324 [details]
screenshot of kernel panic

Comment 2 Russell Strong 2007-03-18 04:55:15 UTC
Created attachment 150325 [details]
lspci ifconfig

Comment 3 Vaclav "sHINOBI" Misek 2007-03-22 23:18:20 UTC
The bug should be similar as the #231269.

Comment 4 Matthew Miller 2007-04-10 16:29:20 UTC
Fedora 7 test bugs should be filed against "devel", not against test1/2/3. This
isn't obvious, I know. Moving this report so it isn't lost.

This is a bulk message -- I apologize if this was actually meant to be targeted
against a different release. If so, please fix or let me know. Thanks.

Comment 5 Russell Strong 2007-04-23 09:30:18 UTC
Appears to be fixed with kernel-2.6.20-1.3094.fc7.  Been trying that for a few
days now and it's all good :)

If it works for the CC list. Please close this report thanks.

Comment 6 Bug Zapper 2008-04-03 23:42:37 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 7 Bug Zapper 2008-05-07 01:18:14 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp